
/**
 * 2019 WDM Update
 */

/* #presentations, */
/* #mediaPartners, */
#venue,
#contact{
	display: none !important;
}

/* section */
#venues2019{
	background: #efefef;
}

/* owl */
#venuesOwl .owl-item{
	/* width: 100% !important; */
	/* nøpe */
}

#venuesOwl .owl-page span{
	background-color: #999;
}

#venuesOwl img{
	max-width: 100%;
	width: 100%;
}

#venuesOwl .item{
	width: 100%;
	height: auto;
	background: #fff;
	padding: 60px;
}
#venuesOwl .owl-buttons{
	position: absolute;
    margin-top: -350px;
    width: 100%;
}

#venuesOwl .owl-buttons i{
    font-size: 40px;
}

#venuesOwl .owl-next{
	position: absolute;
	right: 0;
	margin-right: -50px;
}

#venuesOwl .owl-prev{
	position: absolute;
	left: 0;
	margin-left: -50px;
}

.venueHeadline{
	display: inline-block;
	width: auto;
	color: #469DDD;
	margin-bottom: 20px;
}

.venueHeadlineLocation{
	text-transform: uppercase;
    font-family: 'sinkin_sans600_semibold';
    font-size: 27px;
    margin-top: 0
    padding-bottom: 5px;
    border-bottom: 2px solid #469DDD;
    height: 35px;
}

.venueHeadlineDate{
	text-transform: uppercase;
    font-family: 'sinkin_sans600_semibold';
    font-size: 20px;
    letter-spacing: 2px;
    margin-top: 0;
    padding-top: 5px;
    height: 30px;
}

.venueInfos{
	background: #efefef;
	padding: 40px;
	color: #333;
}

@media (max-width: 1024px) { 
	.venueInfos{
		padding: 20px;
	}
}

.venueInfos strong{
	font-family: 'sinkin_sans600_semibold';
}

.venueLink{
	margin-top: 20px;
	border-top: 1px solid #999;
	padding-top: 20px;
}

.venueLink i{
	font-size: 40px;
    float: left;
    margin-right: 20px;
    color: #a2aab1;
}

.venueLink a{
	padding-top: 10px;
	color: #333;
	text-decoration: underline;
}


.venueLink a:hover{
	color: #469DDD;
}

/* zweispalt™ */
.twoCol{
		display: flex;
  		flex-wrap: wrap;
  		width: 100%;
}

.twoCol .col{
  	flex-grow: 1;
  	width: 50%;
  	position: relative;
 }

/* storej */
#storej{
	position: absolute;
    top: 50vh;
    width: 170px;
    left: -10px;
    z-index: 1000;
    background-color: #009fe3;
    background: url(../img/icodl.svg) #009fe3 no-repeat 90% 90%;
    background-size: 50px;
    color: #fff;
    height: 150px;
    padding: 30px;
    font-family: 'sinkin_sans600_semibold';
    font-size: 13px;
    line-height: 26px;	
	transition: all .3s;
}

#storej:hover{
	transition: all .3s;
	left: 0;
}